Subject: Trainer Candidate - Chetan Saxena
From: Chetan Saxena <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Dec 2022 13:24:23 -0500

| | Tech Support Test

Name | Chetan Saxena
E-mail | [email-masked]
Phone Number | (91) 7835844757
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | tech mahindra | trainer | NA | 25000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

1. The session for Poor Performers We need to work on poor or BQ (Bottom Quartile) agents.On the production floor when the agents are lacking in terms of product knowledge and creating blunder with the call quality that time we must conduct the session of those agents.

2. Refresher Session: We provide refresher sessions to its old employees in a specific period. Though there is no specific time of refresher training you should make sure that agents are up to date about the latest product knowledge.

3.Conducting test: We need to conduct regular tests regarding the recently shared process updates. This test is known as the PKT (Product Knowledge Test). Product knowledge tests(PKT and dip checks)are conducted to gauge the agent’s product knowledge.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I have a lot of experience dealing with employees who may have reservation about the training session I run. whenever a situation like this occurs,I will take time to listen their concern before addressing each of them with facts and evidence that prove that training session are usually beneficial.
for an example, previous year I was conducting a diversity in a work please training session and a member of them who had been with the organisation for so many years was very negative about the presentation. hitlerly thought this session was just a tick box exercise and that there was no benefit what so over to him being there.
I listen to his concern before explaining how diversity training helps everyone in team respect each other's views and consider each other's needs, which in turn helps the team to flourish and work closer together to improve and increase output.I then went on to use his experience during the training session to help me achieve my training goals.
By getting him involved in training sessions, and by making him valued, I was able to win him over and convince him how effective the training really was to the overall functionality of the team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Here are some key things to keep in mind when determining whether you're providing good vs great customer service.

Meeting Expectations vs Exceeding Expectations
One of the first things to evaluate is the difference between meeting vs exceeding customer expectations.

If you can meet a customer's expectations, wonderful. They came to you for a particular product or service and got what they were looking for. Expectation met.

But, exceeding expectations is the true gold star.

Exceptional Customer Service Meaning
Take a look at some examples of what it would look like to exceed the call of duty:

Going above and beyond the initial project scope.
Finishing ahead of schedule.
Sticking around to make sure the customer knows exactly how to use the product they purchased.
Providing goods and services at a reasonable price, which creates significantly more value for the consumer - everyone loves feeling like they got a “good deal.”
Resolving Problems the First Time
Another key component of outstanding customer service is resolving problems on the first try.

If you've ever been on the phone with a customer service rep and had to be transferred to someone else, you know why this is crucial. The more hands a problem has to be passed through before it's solved, the more unhappy the customer is likely to be.

What's the difference between good vs great customer service when it comes to dissatisfied clients?

Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.

What according to you makes you a good candidate for this position? | i have empathy for the needs of trainees, good listening skills, be friendly, warm, and enthusiastic. I have passion for teaching. I am passionate for business and I will be able to deliver business results. Because at the end of the day, a trainer only succeeds if a business succeeds.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |